Bug 72910 - make gnome-gdmsetup.desktop an absolute link
make gnome-gdmsetup.desktop an absolute link
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: gdm (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Mike McLean
:
Depends On:
Blocks: 67218 71991
  Show dependency treegraph
 
Reported: 2002-08-28 19:23 EDT by Havoc Pennington
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-28 21:59:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-08-28 19:23:17 EDT
See #71991
Comment 1 Havoc Pennington 2002-08-28 21:56:53 EDT
Fixed in gdm 2.4.0.7-9
Comment 2 Jay Turner 2002-09-03 16:11:16 EDT
Fix confirmed with gdm-2.4.0.7-10.

Note You need to log in before you can comment on or make changes to this bug.